Annonce

Écrire une réponse

Veuillez écrire votre message et l'envoyer

Cliquez dans la zone sombre de l'image pour envoyer votre message.

Retour

Résumé de la discussion (messages les plus récents en premier)

BrandonCougar
2018-08-29 08:51:31

Bonjour,

hébergé chez OVH, suite à tentative de passer de PHP 5.6 à PHP 7.2 j'obtiens le message :
https://fr.piwigo.org/forum/showimage.php?pid=224538&filename=Erreur.jpg

Idem en 7.1 mais tout est OK en 7.0

J'ai vu que certains avaient remonté cette erreur :
post:224393
post:224476

Pas de "drame" dans mon cas je suis resté en PHP 7.0... juste un signalement car il semble que nous sommes peu nombreux à avoir rencontré cette erreur.

Piwigo 2.9.4
Thème: elegant + une foultitude de plugins... tous à jour !
Système d'exploitation: Linux
PHP: 7.0.30 (Montrer les informations) [2018-08-29 08:49:03]
MySQL: 5.5.55-0+deb7u1-log [2018-08-29 08:49:03]
Bibliothèque graphique: ImageMagick 6.6.0-4
https://stefczu.fr

Pied de page des forums

Propulsé par FluxBB

github twitter newsletter Faire un don Piwigo.org © 2002-2020 · Contact